/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/POD2/JA/Text/LineFold.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/POD2/JA/Unicode/GCString.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/POD2/JA/Unicode/LineBreak.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Text/LineFold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Text/LineFold.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Unicode/GCString.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Unicode/GCString.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Unicode/LineBreak.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Unicode/LineBreak.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Unicode/LineBreak/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Unicode/LineBreak/Defaults.pm.sample
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Unicode/LineBreak/LineBreak.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/sombok/extralibs.ld
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::JA::Text::LineFold.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::JA::Unicode::GCString.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::JA::Unicode::LineBreak.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::LineFold.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unicode::GCString.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unicode::LineBreak.3
